@media (max-width: 600px){
	figure{
		margin: auto;
	}
}

/*======== Делаем плавную прокрутку до метки =========*/
html, body {
  scroll-behavior: smooth;
}
/*====End of Делаем плавную прокрутку до метки ========*/

a:link {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}



/*========================May=be=unused========================*/
/*

.Link_01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
a.Link_01:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a.Link_01:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.Link_01:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.Link_01:visited {
	color: #FFFFD5;
	text-decoration: underline;
}

.Main_Text_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #ff0000;
}
.Small_Text_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #00ff00;
}
.Left_Text_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #00ffff;
	padding-left: 15px;
	text-align: left;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 5px;
}
.Left_Text_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffff00;
	padding-left: 20px;
	text-align: left;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 7px;
	font-variant: normal;
}
.Left_Text_03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff00ff;
	padding-left: 30px;
	text-align: left;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.Left_Text_04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-left: 30px;
	text-align: left;
	line-height: normal;
	margin-top: 5px;
	margin-bottom: 0px;
}
.Left_Text_Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
a.Left_Text_Link:link {
	text-decoration: none;
	color: #000000;
}
a.Left_Text_Link:hover {
	text-decoration: none;
	color: #000000;
}
a.Left_Text_Link:active {
	text-decoration: none;
	color: #000000;
}
a.Left_Text_Link:visited {
	color: #000000;
	text-decoration: none;
}
.Left_Text_Link_Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
a.Left_Text_Link_Bold:link {
	text-decoration: none;
	color: #000000;
}
a.Left_Text_Link_Bold:hover {
	text-decoration: none;
	color: #000000;
}
a.Left_Text_Link_Bold:active {
	text-decoration: none;
	color: #000000;
}
a.Left_Text_Link_Bold:visited {
	color: #000000;
	text-decoration: none;
}
.Left_Text_Razdelitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-left: 15px;
	text-align: left;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.Background {
	background-image: url(Fon_01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
*/

/*====================End=May=be=unused========================*/


/*=========================Part=2021=feb=======================*/

.colorAcademyprintRed{
	color: #ff4400;
	font-weight: bold;
}
.colorAcademyprintCyan{
	color: #0089fe;
	font-weight: bold;
}



/*=========================footer=start=======================*/
.Podpis_01 {
	font-family: "Roboto", "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 10px;
	font-weight: 400;
	color: #000000;
	margin: 0 auto;
	padding: 10px 0px;
	width: 92%;
	
}
@media (min-width: 801px){
	.Podpis_01 {
		width: 736px;
	}
}
/*========================end=of=footer========================*/

/*========================start=commonDiv========================*/
.commonDiv {	
	background: #F2F2F2;
	display: flex;
	margin: auto;
	
}
@media (min-width: 801px){
	.commonDiv {	
		width: 768px;
		margin-top: 10px;
		border-radius: 10px;
		box-shadow: 3px 5px 10px 0px #b0b0b0;
	}
}
@media (max-width: 800px){
	.commonDiv {	
		width: 96%;
	}
}
/*========================end=of=commonDiv========================*/

.emptyDiv {
	height: 20px;
	width: 200px;
	margin: 0 auto;
	
}



/*========start=left=region===========*/
.leftDiv{	
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	padding: 10px;
	display: none;
	}
@media (min-width: 801px){}
@media (max-width: 800px){
	.leftDiv{	
		display: none;
	}
}
.leftDivBaner{
	margin: 0 auto;
	align-self: center;
	width: 230px;
}
/*========end=of=left=region===========*/

/*=============main region=============*/
.centerDiv{
	padding: 10px;
	font-family: "Roboto", "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	color: #000000;	
	min-height: 80vh;
}
/* mobile version animation
@media (max-width: 800px){
	.centerDiv{
		transition: filter 0.3s ease-in-out;
		animation-name: loadPage;
		animation-duration: 0.5s;
		animation-fill-mode: forwards;
	}
}
@keyframes loadPage {
    from {
        opacity: 0;
        transform: translateX(-300px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
*/
/*===========end of main region=============*/

.alignCenterDiv{
	margin: 0 auto;
}
.remarkDiv{
	margin: 0 auto;
	background: #d7d7d7;
	padding: 10px;
	border-radius: 10px;
	box-shadow: 3px 5px 10px 0px #b0b0b0;
}


.picStandart{

	max-width: 100%;
}
.yaMap{
	display: flex;
	flex-direction: column;
	align-items: stretch;
}

/*========================start=of=moreLess========================================*/
.moreLessCommonDiv{
	background: #d7d7d7;
	padding: 10px;
	margin: 20px 0px;
	border: none;
	border-color: #808080;
	border-radius: 10px;
	box-shadow: 3px 5px 10px 0px #b0b0b0;
}
.moreLessSignDiv{
	display: inline-block;
	background: #ffffff;
	padding: 10px;
	border: none;
	border-width: thin;
	border-color: #808080;
	border-radius: 10px;
	margin: -10px 0px -20px;
	font-weight: 300;
	box-shadow: 3px 5px 10px 0px #b0b0b0;
}
/*==========================end=of=moreLess========================================*/


/*=======================text in tables============================================*/

.tableFirstRow{
	color: #000000;
}

/*===================end of text in tables=========================================*/
